.reference{
    .text{
        .tag{
            font-size: 14px;
            color: map-get($colors, blue);
            border: 1px solid map-get($colors, blue);
            border-radius: 4px;
        }
    }
    .img{
        text-align: center;
        span{
            border: 1px solid  map-get($colors, lightBlack);
        }
    }
}
